{
  "navigationBarBackgroundColor": "#FEF4E2",
  "navigationBarTextStyle": "black",
  "navigationBarTitleText": "",
  "backgroundColor": "#f2f4f6",
  "backgroundTextStyle": "dark", 
  "enablePullDownRefresh": true,
  "usingComponents": {
    "mptoptips": "@tuya-miniapp/miniapp-components-plus/toptips/index",
    "mpform": "@tuya-miniapp/miniapp-components-plus/formEx/index",
    "mphalfScreenDialog": "@tuya-miniapp/miniapp-components-plus/halfScreenDialog/index"
  }
}
